
.btn-op-container{
    bottom: 4em;
    position: absolute;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
    align-items: stretch;
    width: 90%;
}

.engine-cutoff-action{
    display: flex;
    justify-content: space-around;
}

.engine-cutoff__btn{
    width: 110px;
    height: 110px;
    border: 1px solid #E7E7E7;
    box-sizing: border-box;
    box-shadow: 0px 2px 4px rgb(0 0 0 / 10%);
    margin: 0px 10px;
    cursor: pointer;
    margin-top: 20px;
    border-radius: 24px;
    background-color: white;
}

.engine-cutoff__btn-content {
    height: 100%;
    width: 100%;
    padding: 5px;
}

.engine-cutoff__btn-icon-content {
    padding-left: 22.6%;
    margin-top: 24px;
}
.engine-cutoff__btn-icon {
    font-size: 3rem;
}




.engine-cutoff__btn-label-content {
    float: left;
    width: 100%;
    margin: auto auto;
    height: 30px;
    text-align: center;
}

.engine-cutoff__btn-label{
    
}

.engine-cutoff__set{
    /*background-color:#cc3300;*/
}


.engine-cutoff__set:disabled{
    background-color:#9a9a9a;
}

.engine-cutoff__reset:disabled{
    background-color:#9a9a9a;
}

.engine-cutoff__reset{
    /*background-color:#99cc33;*/
}

.engine-cutoff__page-content{
    height: calc(100% - 55px);
    background-color: #f8f9fa;
}

.icon-message{
    height: 90px;
    margin: auto auto;
    float: left;
    width: 100%;
    font-size: 120px;
    position: relative;
    margin-left: 50%;
    left: -60px;
    color:#6c6c6c;
}

.icon-green{
    color:	#339900;
}

.icon-red{
    color: #cc3300;
}

.icon-yellow{
    color: #EED202;
}